{
  "name": "fuzz-api-js",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://gitlab.com/tanuki-workshops/cse-dt/fuzz-api-js.git",
  "author": "Philippe Charrière <pcharriere@gitlab.com>",
  "license": "MIT",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "fastify": "^4.10.0"
  }
}
